/* Localized versions of Info.plist keys */

CFBundleName = "Wok";
CFBundleShortVersionString = "Wok version 1.0";
CFBundleGetInfoString = "Wok version 1.0, Copyright 2001-2003 Kenta Cho / Hiroshi Ishioka";
NSHumanReadableCopyright = "Copyright 2001-2003 Kenta Cho / Hiroshi Ishioka";
